Bug 1531020 - net-snmp-5.8 is available [NEEDINFO]
Summary: net-snmp-5.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: net-snmp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Ridky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1604936
TreeView+ depends on / blocked
 
Reported: 2018-01-04 12:22 UTC by Upstream Release Monitoring
Modified: 2018-12-02 08:26 UTC (History)
4 users (show)

Fixed In Version: net-snmp-5.8-3.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-02 08:26:04 UTC
Type: ---
jridky: needinfo? (rs)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-01-04 12:22:48 UTC
Latest upstream release: 5.8.pre1
Current version/release in rawhide: 5.7.3-28.fc28
URL: http://net-snmp.sourceforge.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 1 Upstream Release Monitoring 2018-01-04 12:22:57 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Robert Story 2018-01-04 19:25:26 UTC
upstream release manager here.. we are still very early in the release process. we dont even have a release branch in git yet. but if you want to start looking at it, the tarball is on sourceforge. 

https://sourceforge.net/projects/net-snmp/files/5.8-pre-releases/net-snmp-5.8.pre1.tar.gz/download

Comment 3 Josef Ridky 2018-01-22 12:44:01 UTC
Hi Robert,

thanks for your comment. May I ask, if you plan to add following patch [1] or [2] to 5.8 version? I did not find it in mentioned tarball.

Thanks

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1472852
[2] https://sourceforge.net/p/net-snmp/bugs/2791/

Comment 4 Upstream Release Monitoring 2018-03-06 00:27:17 UTC
Latest upstream release: 5.8.pre2
Current version/release in rawhide: 5.7.3-35.fc29
URL: http://net-snmp.sourceforge.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 5 Upstream Release Monitoring 2018-04-28 00:23:18 UTC
Latest upstream release: 5.8.pre3
Current version/release in rawhide: 5.7.3-37.fc29
URL: http://www.net-snmp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 6 Upstream Release Monitoring 2018-05-07 00:22:55 UTC
Latest upstream release: 5.8.rc1
Current version/release in rawhide: 5.7.3-37.fc29
URL: http://www.net-snmp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 7 Upstream Release Monitoring 2018-05-19 00:22:14 UTC
Latest upstream release: 5.8.rc2
Current version/release in rawhide: 5.7.3-37.fc29
URL: http://www.net-snmp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 8 Upstream Release Monitoring 2018-05-26 00:22:55 UTC
Latest upstream release: 5.8.rc3
Current version/release in rawhide: 5.7.3-38.fc29
URL: http://www.net-snmp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 9 Upstream Release Monitoring 2018-06-29 00:27:31 UTC
Latest upstream release: 5.8.rc4
Current version/release in rawhide: 5.7.3-38.fc29
URL: http://www.net-snmp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 10 Upstream Release Monitoring 2018-07-17 00:27:15 UTC
Latest upstream release: 5.8
Current version/release in rawhide: 5.7.3-41.fc29
URL: http://www.net-snmp.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2062/

Comment 11 Fedora Update System 2018-11-30 08:27:41 UTC
net-snmp-5.8-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b60fdc1998

Comment 12 Fedora Update System 2018-11-30 08:27:52 UTC
net-snmp-5.8-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-042156f164

Comment 13 Fedora Update System 2018-12-01 01:37:46 UTC
net-snmp-5.8-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b60fdc1998

Comment 14 Fedora Update System 2018-12-01 02:42:24 UTC
net-snmp-5.8-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-042156f164

Comment 15 Fedora Update System 2018-12-02 08:26:04 UTC
net-snmp-5.8-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.